@charset "UTF-8";
/* CSS Document */

body {
	background-color:#e1e1e1;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	margin:0;
	padding:0;
}


body p {
	margin-bottom:15px;
}

a {
	border:0px;
	padding:0px;
	margin:0px;
	color:#00ABD4;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

img {
	border:0;
}

hr {
	border-style: solid none none none;
	border-top-color:#ccc;
	margin: 20px 0;
}

h6 {
	color:#00ABD4;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	margin-top:5px;
	margin-bottom:3px;
	font-size:20px !important;
	line-height:26px !important;
	font-weight:normal !important;
}

h5 {
	margin-top:5px;
	margin-bottom:3px;
	font-size:16px;
	line-height: 18px;
	color:#00ABD4;
	font-weight:bold;
}

h4 {
	margin-top:5px;
	margin-bottom:3px;
	font-size:13px;
	line-height: 18px;
	color:#494949;
	font-weight:bold;
}

p {
	margin-top:2px;
	margin-bottom: 3px;
	font-size:13px;
	line-height: 18px;
	margin-bottom: 10px;
	color:#494949;
}

ol {
	font-size:13px;
	line-height:16px;
	
}

ul {
	margin-top:2px;
	margin-bottom: 3px;
	font-size:13px;
	line-height: 18px;
	margin-bottom: 10px;
	color:#494949;
}

.wrap {
	width:820px;
	background-color:#FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	
}

/* Spacer 1 */

.spacer {
	width:100%;
	height: 21px;
	background-color:#FFF;
	clear:both;
}

.spacertop {
	width:100%;
	height: 15px;
	background-color:#00ABD4;
	clear:both;
	vertical-align:top;
}


/* Header */

#header {
	width: 800px;
	height: 43px;
	background-color:#fff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	border:0px;
	left: 0px;
	top: 0px;
}

#logo {
	width:150px;
	height:43px;
	float:left;
	display:block;
	border:0;
}


/* Menu */

#menu {
	width: 630px;
	height: 43px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0;
	background: #FFF;
	vertical-align:middle;
	background-image:url(images/menubar.jpg);
	font-size:14px;
	float:left;
	clear:right;
}


#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}


#menu a {
	display: block;
	float: left;
	height: 28px;
	padding-top: 15px;
	padding-right:8px;
	padding-left:8px;
	text-align: center;
	text-decoration: none;
	color: #333;
	font-size:12px;
	line-height:14px;
	
}

#menu .highlight {
	background-image:url(images/button.jpg);
	color:#FFF;
}



#menu .block {
	display: block;
	float: left;
	width: 10px;
	height: 43px;
	text-align: center;
	text-decoration: none;
	color: #333;
}

#menu a:hover {
	background-image:url(images/button.jpg);
	color:#FFF;
}

/* Image */

#image {
	width: 780px;
	height: 230px;
	margin: 0 auto;
	background: #FFFFFF;
	border-top:0px;
}

/* Content */

#content {
	width: 810px;
	height:auto;
	margin: 0 auto;
	margin-bottom: 30px;
	background: #FFFFFF;
	clear:both;
	padding-bottom: 20px;

}

	
#content .left {
	width: 600px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin: 0 auto;
	background: #FFFFFF;
}


#content .divider {
	background-image:url(images/divider.gif);
	width:260px;
	height: 21px;
}



#content .center {
	text-align:center;
}


/* bottom */

#bottom {
	width: 820px;
	margin: 0 auto;
	background: #fff;
	clear:both;
	height: 60px;
	border-top:solid 1px #CCC;
	padding-top:20px;
}

#bottom p {
	margin: 0;
	padding: 0;
	text-align: center;
	color:#999;
	font-size:11px;
}

#bottom a {
	color: #09C;
}






@media only screen and (max-device-width: 480px) {
	
	  		 
		div[id="image"], img[class="hide"] {
	          display: none !important;
	     }
		
		h6 {
	color:#00ABD4;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	margin-top:5px;
	margin-bottom:3px;
	font-size:30px !important;
	line-height:33px !important;
	font-weight:normal !important;
}


	}